Subject: [netatalk-admins] Ghostscript/Netatalk

From: Tim Buller <[email-masked]>
Date: Tue, 17 Feb 1998 15:21:51 -0600 (CST)

Hello-
	I am trying to setup a print queue on a Solaris 2.5.1 box running
stock 1.4b2 for a LocalTalk connected HP DeskJet 870Cxi. We have several
LocalTalk connected printers with queues on the Unix side, so that is not
a problem. I also have ghostscript installed with drivers that will
produce appropriate output for the 870Cxi

	What I'm unclear about is how to use pap to send the output of
ghostscript to the printer. Is there a way to tell pap in an interface
script not to output postscript, i.e. just take the input stream and throw
it at the LocalTalk-connected printers? 

TIA,

	Tim

====
Tim Buller                                       [email-masked]
Systems Specialist                       Snow Hall 643, (785) 864-7311
Department of Mathematics     University of Kansas, Lawrence, KS 66045